iso8859-1/XLC_LOCALE	da.ISO8859-1
iso8859-1/XLC_LOCALE	de.ISO8859-1
iso8859-7/XLC_LOCALE 	el.ISO8859-7
iso8859-1/XLC_LOCALE	en.ISO8859-1
iso8859-1/XLC_LOCALE	es.ISO8859-1
iso8859-1/XLC_LOCALE	fi.ISO8859-1
iso8859-1/XLC_LOCALE	fr.ISO8859-1
iso8859-1/XLC_LOCALE	su.ISO8859-1
iso8859-1/XLC_LOCALE	is.ISO8859-1
iso8859-1/XLC_LOCALE	it.ISO8859-1
iso8859-1/XLC_LOCALE	nl.ISO8859-1
iso8859-1/XLC_LOCALE	no.ISO8859-1
iso8859-2/XLC_LOCALE 	pl.ISO8859-2
iso8859-1/XLC_LOCALE	pt.ISO8859-1
iso8859-5/XLC_LOCALE 	ru.ISO8859-5
iso8859-2/XLC_LOCALE 	sh.ISO8859-2
iso8859-2/XLC_LOCALE 	sk.ISO8859-2
iso8859-1/XLC_LOCALE	sv.ISO8859-1
iso8859-9/XLC_LOCALE	tr.ISO8859-9
iso8859-2/XLC_LOCALE	cz.ISO8859-2
iso8859-2/XLC_LOCALE	hu.ISO8859-2
iso8859-4/XLC_LOCALE	lv.ISO8859-4
iso8859-4/XLC_LOCALE	lt.ISO8859-4
iso8859-1/XLC_LOCALE	et.ISO8859-1
ja/XLC_LOCALE		ja_JP.EUC
ja_JP.PCK/XLC_LOCALE	ja_JP.PCK
ko/XLC_LOCALE		ko_KR.EUC
zh/XLC_LOCALE		zh_CN.EUC
zh_TW/XLC_LOCALE	zh_TW.EUC
zh_TW.BIG5/XLC_LOCALE	zh_TW.BIG5
zh.GBK/XLC_LOCALE	zh.GBK
en_US.UTF-8/XLC_LOCALE	en_US.UTF-8
ko.UTF-8/XLC_LOCALE	ko.UTF-8
ja_JP.UTF-8/XLC_LOCALE	ja_JP.UTF-8
ar/XLC_LOCALE		ar
th/XLC_LOCALE		th
he/XLC_LOCALE		he
iw/XLC_LOCALE		iw
